hdf4

module (bold = default) build dependencies
hdf4/4.2.10/b1 intel 2017.2 intel/2017.2

also see Using Software.